upgrades:
  - reporter: dorrino # item author username
    description: |  # example (supports markdown)
      New installations of GitLab will default to Postgres 14 in GitLab 16.7. GitLab will still support Postgres 13 until the 17.0 major release. This change
      doesn't affect existing installations.
